
TYPO3.Neos - Bug # 48151

Status: Closed Priority: Should have
Author: Pankaj Lele Category: JavaScript
Created: 2013-05-13 Assigned To: Pankaj Lele
Updated: 2013-12-10 Due date:
Subject: Image disappears from inspector on dimension change
Description

With TYPO3.Neos.loadMinifiedJavascript = TRUE when dimension of an image is changed and clicked Apply the preview image in the
inspector disappears and dummy image is shown instead.

This behavior is not reproduced when TYPO3.Neos.loadMinifiedJavascript is set to FALSE.

History
#1 - 2013-07-11 23:51 - Aske Ertmann
- Target version set to 1.0 beta 1

#2 - 2013-12-07 13:37 - Adrian Föder
- Status changed from New to Needs Feedback

Hi Pankaj is this still recent?

#3 - 2013-12-07 13:38 - Adrian Föder
- Assigned To set to Pankaj Lele

#4 - 2013-12-10 12:26 - Pankaj Lele
- Status changed from Needs Feedback to Closed

Not an issue anymore. Works perfectly now!
